/*
Welcome to Custom CSS!

/* FIXED WEBSITE ENTRY PROBLEMS */
.inside-article {
	padding: 20px 40px 40px;
}

.entry-header {
	margin-top: 20px;
}

.page-header-image-single.grid-container.grid-parent.generate-page-header {
	margin-top: 20px;
}

.paging-navigation {
	padding: 30px;
}

#comments {
	padding: 30px;
}

body {
	background-image: url(/wp-content/uploads/2016/01/midna-tattoo-design-gradient-2016.png), #0a0a0a;
/* For browsers that do not support gradients */
	background-image: url(/wp-content/uploads/2016/01/midna-tattoo-design-gradient-2016.png), -webkit-linear-gradient(#191919,#0a0a0a);
/* For Safari 5.1 to 6.0 */
	background-image: url(/wp-content/uploads/2016/01/midna-tattoo-design-gradient-2016.png), -o-linear-gradient(#191919,#0a0a0a);
/* For Opera 11.1 to 12.0 */
	background-image: url(/wp-content/uploads/2016/01/midna-tattoo-design-gradient-2016.png), -moz-linear-gradient(#191919,#0a0a0a);
/* For Firefox 3.6 to 15 */
	background-image: url(/wp-content/uploads/2016/01/midna-tattoo-design-gradient-2016.png), linear-gradient(#191919,#0a0a0a);
/* Standard syntax */
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: center;
}

/* ADD MATERIAL DESIGN SHADOW ON CONTENT BOXES */
.sidebar .widget {
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	background: #dae5e3;
/* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#dae5e3,#c8c8c8);
/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#dae5e3,#c8c8c8);
/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#dae5e3,#c8c8c8);
/* For Firefox 3.6 to 15 */
	background: linear-gradient(#dae5e3,#c8c8c8);
/* Standard syntax */
}

/* Slideshow Material Design */
.slideshow_content {
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.inside-article {
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	background: #dae5e3;
/* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#dae5e3,#c8c8c8);
/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#dae5e3,#c8c8c8);
/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#dae5e3,#c8c8c8);
/* For Firefox 3.6 to 15 */
	background: linear-gradient(#dae5e3,#c8c8c8);
/* Standard syntax */
}

.paging-navigation {
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	background: #dae5e3;
/* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#dae5e3,#c8c8c8);
/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#dae5e3,#c8c8c8);
/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#dae5e3,#c8c8c8);
/* For Firefox 3.6 to 15 */
	background: linear-gradient(#dae5e3,#c8c8c8);
/* Standard syntax */
}

/* SHADOW ON MAIN NAVIGATION */
.main-navigation {
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

#site-navigation {
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.site-footer {
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

/* Adds background to the top area of the social link menu */
.social-header {
	line-height: 30px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1100px;
	text-align: right;
	color: #ffffff;
}

#social-bg {
	background-color: #0a0a0a;
}

/* Removes header entirely, leaving the top menu */
.site-header {
	display: none;
}

.main-navigation {
	box-shadow: 0 0 50px #000000;
}

.site-footer {
	box-shadow: 0 0 50px #000000;
}

/* Social Hover Style IDs */
#rss {
	width: 18px;
	height: 18px;
	padding: 6px;
	color: #ffffff;
	font-size: 20px;
	vertical-align: middle;
	text-align: center;
}

#facebook {
	width: 18px;
	height: 18px;
	padding: 6px;
	color: #ffffff;
	font-size: 20px;
	vertical-align: middle;
	text-align: center;
}

#twitter {
	width: 20px;
	height: 20px;
	padding: 5px;
	color: #ffffff;
	font-size: 20px;
	vertical-align: middle;
	text-align: center;
}

#googleplus {
	bottom: 10px;
	width: 20px;
	height: 20px;
	padding: 5px;
	color: #ffffff;
	font-size: 20px;
	vertical-align: middle;
	text-align: center;
}

#deviantart {
	width: 20px;
	height: 20px;
	padding: 5px;
	color: #ffffff;
	font-size: 20px;
	vertical-align: middle;
	text-align: center;
}

#tumblr {
	width: 20px;
	height: 20px;
	padding: 5px;
	color: #ffffff;
	font-size: 20px;
	vertical-align: middle;
	text-align: center;
}

#rss:hover {
	background-color: #ff6600;
	-webkit-box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
	-moz-box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
	box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
}

#facebook:hover {
	background-color: #3b5998;
	-webkit-box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
	-moz-box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
	box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
}

#twitter:hover {
	background-color: #3cf;
	-webkit-box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
	-moz-box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
	box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
}

#googleplus:hover {
	background-color: #dd4b39;
	-webkit-box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
	-moz-box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
	box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
}

#deviantart:hover {
	background-color: #05cc47;
	-webkit-box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
	-moz-box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
	box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
}

#tumblr:hover {
	background-color: #35465c;
	-webkit-box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
	-moz-box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
	box-shadow: 2px 2px 2px 0 rgba(255,255,255,0.5);
}

/* COPYRIGHT RESPONSIVE PROPERTIES */
.copyright {
	font-size: 12px;
	margin: 0;
}

#nobulletcopy {
	list-style-type: none;
	display: initial;
}

@media screen and (min-width: 500px) {
	.copyright {
		max-width: 600px;
		text-align: left;
		margin: auto;
	}
	
	#nobulletcopy {
		display: inline;
	}
	
	#copyright-logo {
		margin-right: 20px;
		float: left !important;
	}
	
	/* FIXED MARGIN FOR MOBILE DEVICES */
	.site-main {
		margin: 0 !important;
	}
}

@media screen and (min-width: 800px) {
	.copyright {
		max-width: 800px;
		text-align: left;
		margin: auto;
	}
	
	#nobulletcopy {
		display: inline;
	}
	
	#copyright-logo {
		margin-right: 20px;
		float: left !important;
	}
	
	/* CONTACT FORM CSS - RESIZE PROPERTIES */
	.cntctfrm_input, .cntctfrm_select, .cntctfrm_checkbox {
		max-width: 700px;
	}
	
	/* FIXED MARGIN FOR DESKTOP */
	.site-main {
		margin: 30px 30px 30px 0 !important;
		padding: 0;
	}
}

@media screen and (max-width: 480px) {